commit 1f76525e44383d95b0885aec47e41d67925595a9
Author: freddy77 <freddy77>
Date:   Wed Jan 27 23:15:39 2010 +0000

    remove small warning

diff --git a/ChangeLog b/ChangeLog
index cade78d..1341030 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Jan 28 00:15:31 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/bcp.c: remove small warning
+
 Wed Jan 27 16:37:25 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/dblib.c: fix format error which could cause core
 
@@ -2236,4 +2239,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2967 2010/01/27 15:39:00 freddy77 Exp $
+$Id: ChangeLog,v 1.2968 2010/01/27 23:15:39 freddy77 Exp $
diff --git a/src/dblib/bcp.c b/src/dblib/bcp.c
index 692409c..76bc931 100644
--- a/src/dblib/bcp.c
+++ b/src/dblib/bcp.c
@@ -62,7 +62,7 @@
 #define MAX(a,b) ( (a) > (b) ? (a) : (b) )
 #endif
 
-TDS_RCSID(var, "$Id: bcp.c,v 1.192 2010/01/22 22:41:48 jklowden Exp $");
+TDS_RCSID(var, "$Id: bcp.c,v 1.193 2010/01/27 23:15:39 freddy77 Exp $");
 
 #ifdef HAVE_FSEEKO
 typedef off_t offset_type;
@@ -1154,7 +1154,7 @@ _bcp_read_hostfile(DBPROCESS * dbproc, FILE * hostfile, int *row_error)
 			if (hostcol->tab_colnum > dbproc->bcpinfo->bindinfo->num_cols) {
 				tdsdump_log(TDS_DBG_FUNC, "error: file wider than table: %d/%d\n", 
 							  i+1, dbproc->bcpinfo->bindinfo->num_cols);
-				dbperror(dbproc, SYBEBEOF, NULL);
+				dbperror(dbproc, SYBEBEOF, 0);
 				return FAIL;
 			}
 			tdsdump_log(TDS_DBG_FUNC, "host column %d uses bcpcol %d (%p)\n", 

